.grayborder
{
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid;
	border-color: #DADADA;
	background-color: #FFFFFF;
}

.sidetext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: auto;
	text-decoration: none;
}
a.sidetext:link
{
	text-decoration: none;
}
a.sidetext:active
{
	text-decoration: none;
}
a.sidetext:visited
{
	text-decoration: none;
}
a.sidetext:hover
{
	text-decoration: none;
	color: #FF9900;
}

.sidemain
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	height: auto;
	text-decoration: none;
}
a.sidemain:link
{
	text-decoration: none;
}
a.sidemain:active
{
	text-decoration: none;
}
a.sidemain:visited
{
	text-decoration: none;
}
a.sidemain:hover
{
	text-decoration: none;
	color: #FF9900;
}

.nav1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	height: auto;
	text-decoration: none;
	font-weight: bold;
}
a.nav1:link
{
	text-decoration: none;
}
a.nav1:active
{
	text-decoration: none;
}
a.nav1:visited
{
	text-decoration: none;
}
a.nav1:hover
{
	text-decoration: none;
	color: #FFCC00;
}

.nav2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #06406A;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
a.nav2:link
{
	color: #06406A;
	text-decoration: none;
}
a.nav2:active
{
	color: #06406A;
	text-decoration: none;
}
a.nav2:visited
{
	color: #06406A;
	text-decoration: none;
}
a.nav2:hover
{
	text-decoration: none;
	color: #FFCC00;
}

.orange
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
a.orange:link
{
	text-decoration: none;
}
a.orange:active
{
	text-decoration: none;
}
a.orange:visited
{
	text-decoration: none;
}
a.orange:hover
{
	text-decoration: none;
	color: #FFCC00;
}


.bluetext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #06406A;
	line-height: auto;
	text-decoration: none;
}
a.bluetext:link
{
	text-decoration: none;
}
a.bluetext:active
{
	text-decoration: none;
}
a.bluetext:visited
{
	text-decoration: none;
}
a.bluetext:hover
{
	text-decoration: none;
	color: #FFCC00;
}

.bluetext10b
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #06406A;
	height: auto;
	font-weight: bold;
}


.greytext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: auto;
	text-decoration: none;
}
a.greytext:link
{
	text-decoration: none;
}
a.greytext:active
{
	text-decoration: none;
}
a.greytext:visited
{
	text-decoration: none;
}
a.greytext:hover
{
	text-decoration: none;
	color: #FFCC00;
}

.lightgreytext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	line-height: 12px;
	text-decoration: none;
}
a.lightgreytext:link
{
	text-decoration: none;
}
a.lightgreytext:active
{
	text-decoration: none;
}
a.lightgreytext:visited
{
	text-decoration: none;
}
a.lightgreytext:hover
{
	text-decoration: none;
	color: #FFCC00;
}

.whitetext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 12px;
	text-decoration: none;
}
a.whitetext:link
{
	text-decoration: none;
}
a.whitetext:active
{
	text-decoration: none;
}
a.whitetext:visited
{
	text-decoration: none;
}
a.whitetext:hover
{
	text-decoration: none;
	color: #06406A;
}

.blacktext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: auto;
	text-decoration: none;
}
a.blacktext:link
{
	text-decoration: none;
}
a.blacktext:active
{
	text-decoration: none;
}
a.blacktext:visited
{
	text-decoration: none;
}
a.blacktext:hover
{
	text-decoration: none;
	color: #FFCC00;
}


.btnSubmit
{
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid;
	border-color: #FFFF99;
	background-color: #3988B2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: NORMAL;
	color: #ffffff;
	font-weight: NORMAL;
}

.TextInput
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: NORMAL;
	color: #3988B2;
	background-color: #FFFFFF;
	font-weight: NORMAL;
}
